/*** Header wayf style if wayf is used ***/
header #embeddedWAYF{
    position:absolute;
    right:0.5rem;
    top:0.5rem;
    width:24rem;
    margin:0;
    border: 1px solid #e3e3e3;
    background-color: #f5f5f5;
    padding: 0 0.5rem;
    border-radius:5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    z-index:999;
}
header #embeddedWAYF h1{
    font-size:0.8rem;
    margin:0;
    padding: 0.3rem 0 0 0.5rem;
    text-align: left;
}
header #embeddedWAYF select{
    font-size: 80%;
    padding: 1px;
    margin:0 auto;

}
header #embeddedWAYF button{
    display: block !important;
    float: none !important;
    margin:0 auto!important;
}
header #embeddedWAYF input#user_idp_iddtext{
    display:inline;
    width:70%!important;
    margin:0 auto;
    height:1.5rem!important;
    top:0;
}
header #embeddedWAYF img#user_idp_iddicon{
    height:1.5rem!important;
    width:1.5rem!important;
}
header #embeddedWAYF input[type="submit"] {
    display: inline;
    width:20%;
    margin: 0!important;
    padding: 0.3rem 0.2rem!important;
    font-size: 0.72222rem!important;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    line-height: normal;
    position: relative;
    text-decoration: none;
    text-align: center;
    -moz-appearance: none;
    border-radius: 5px;
    background-color:hsl(0,0%,0%)!important;
    color: #FFF;
    transition: background-color 300ms ease-out 0s;
}
header #embeddedWAYF input[type="submit"]:hover {
    background-color:hsl(0,0%,30%)!important;
}
header #embeddedWAYF hr{
    margin:0;
}
header #wayf_div{
    padding:5px!important;
}
header #embeddedWAYF span#user_idp_iddwrap {
    float: none!important;
}